How to install libdist-zilla-plugin-githubmeta-perl on Debian 9 (Stretch)